@charset "utf-8";
/* CSS Document */


@import url(https://fonts.googleapis.com/css?family=Open+Sans);

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
    font-family: 'Open Sans', sans-serif;
    color:#000;
    
}ga

pre a:link {
    text-decoration: none!important;
    color:#000;
    pointer-events: none !important;
}
pre a:visited {
    text-decoration: none!important;
    color:#000;
    pointer-events: none !important;
}
pre a:active {
    text-decoration: none!important;
    color:#000;
    pointer-events: none !important;
}
pre a:hover {
    text-decoration: none!important;
    color:#000;
    pointer-events: none !important;
}

pre .comment {color: green !important;
    
}

pre .comment a:link {
    text-decoration: none!important;
    color:green !important;
    pointer-events: none !important;
}
pre .comment a:visited {
    text-decoration: none!important;
    color:green !important;
    pointer-events: none !important;
}
pre .comment a:active {
    text-decoration: none!important;
    color:green !important;
    pointer-events: none !important;
}
pre .comment a:hover {
    text-decoration: none!important;
    color:green !important;
    pointer-events: none !important;
}

.greenish a:link {
    text-decoration: none;
    color: red !important;

}

.greenish a:visited {
    text-decoration: none;
    color: red !important;

}

.greenish a:active {
    text-decoration: none;
    color: red !important;
    
}

.greenish a:hover {
    text-decoration: none;
    color: red !important;
   
}

ul {
  list-style: "-> ";
  /*use padding to move list item from left to right*/
  padding-right: 3em;
  padding-left: 3em;
}

li {padding: 0.2em;}

section.nandi.content-3.diagonal_2
{
    position: relative;
}

#nandibear-swaddle
{
    padding: 0px;
    padding-bottom: 0px;
    max-width: 960px;
    margin: 20px auto;
    font-size:18px;
}

input[type=text] {
    font-size:11pt;width:auto;max-width:80%;height:27px;border-radius:5px;border: 2px #000 solid;
}

input[type=submit] {
    background-color:#000000;
    color:#ffffff;
    border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	height:33px;
	padding:4px 16px;
}

.forty {
    font-size:20px;
    color:#000;
}

.nandiphotoblog {max-width: 100%; height: auto;
}

.nandi2photoblog {float: left; margin: 0px 15px 15px 0px; width:450px; max-width:100%; height: auto;
}

/* MEDIA QUERIES */
@media screen and (max-width: 65.5em ) {
input[type=text],input[type=submit] {
    font-size:40px;width:auto;max-width:80%;height:80px;border-radius:5px;border: 2px #000 solid;
        }}

        @media screen and (max-width: 65.5em ) {
.forty {
    font-size:40px;
    color:#000;
        }}
        
 @media screen and (max-width: 65.5em ) {
.nandiphotoblog {max-width: 100%;
    max-height: 100%;
    margin:auto;
}}  


        
        
@media screen and (max-width: 65.5em ) {

  
iframe {
  width: 100%;
  height: 500px;
}}

/* tiny */

@media screen and (max-width: 65.5em ){
 
.nandi2photoblog {width:100%;
    max-width: 100%;
    max-height: 100%;
     
    
}
    

    
}  
        
        
.container-5
{  
padding: 3% 10% 5% 10%;     
}

 @media screen and (max-width: 65.5em ) {
.container-5
{  
padding: 3% 6% 5% 6%;     
}}




.container-list
{  
padding: 0% 10% 5% 10%;
font-size: 25px;
}


.container-9 {
    background-color:#FFF;
padding: 0% 10% 5% 10%;
     
}


 @media screen and (max-width: 65.5em ) {
.container-9 {
    background-color:#FFF;
padding: 0% 4% 5% 4%;
     
}}



div.gallery {
    margin: 5px;
    border: 1px solid #ccc;
    float: left;
    height: 300px;
    width: 100%;
    max-width: 100%;
    text-overflow:ellipsis;
    overflow: hidden;
    
}

div.gallery:hover {
    border: 10px solid #F8B832;
}

div.gallery img {
    /*display: block;*/
    flex: none;
    /*width: 100%;*/
    height: 300px;
    width: 400px;
    max-width: 100%;
    border-right: 1px solid #f2f2f2;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: cover;
    display: inline-block;
    vertical-align:top;text-overflow:ellipsis;
    
}

 @media screen and (max-width: 65.5em ) {
div.gallery img  {max-width: 100%;
    width: 380px;
    height: 350px;
    max-height: 100%;
    display: inline-block;
    vertical-align:top;
}}  

.textnexttoimage {
display: inline-block;
 font-size:30px;font-family:Courier New;vertical-align: top;width:65%;

}

.textnexttoimage a {pointer-events: none;
   cursor: default;}
   
.samelineparagraph {
    display : inline;}
   
/**.textnexttoimage p {
    display : inline;

    /**padding-top:0; 
    /**margin: 0; 
    
}**/


/**p.textnexttoimage {
    display : inline-block;
    vertical-align : top;
}**/

@media screen and (max-width: 65.5em ) {
 .textnexttoimage {
display: inline-block;
 font-size:30px;font-family:Courier New; ;vertical-align: top;width:55%;

}   }
div.desc {
    padding: 15px;
     /*text-align: center;*/
}

.desc2 {
    font-size:18px;
    padding-top:1px;
    padding-bottom:1px;
     height: 300px;
     text-overflow:ellipsis;
    
    
     /*text-align: center;*/
}

@media screen and (max-width: 65.5em ) {
    
    .desc2 {
    font-size:25px;
    padding-top:1px;
    padding-bottom:1px;
    
     /*text-align: center;*/
}}

.desc3 {
display: inline-block;
    vertical-align:bottom;
}

span.tite {
    display:block;
    height:18em !important;
    max-height:100%;
    min-height:100%;
    overflow: hidden !important;
}

#numberpages {display:block;}





section.nandi.scroll-x
{
    width: auto;
    padding: 0 0;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    background-image: url("https://nandibear.com/rxz-135/img/yamaha-rxz-135-1982.jpg");
    background-repeat: no-repeat;
    background-position: absolute;
    background-attachment: fixed;
    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    background-color: #000000;


}


section.nandi.scroll-y
{
    width: auto;
    padding: 0 0;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    background-image: url("https://nandibear.com/rx-115/img/yamaha-rx-115-left.jpg");
    background-repeat: no-repeat;
    background-position: absolute;
    background-attachment: fixed;
    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    background-color: #000000;


}

section.nandi.scroll-z
{
    width: auto;
    padding: 0 0;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    background-image: url("https://nandibear.com/rx-115/img/yamaha-rx-115-right.jpg");
    background-repeat: no-repeat;
    background-position: absolute;
    background-attachment: fixed;
    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    background-color: #000000;


}

section.nandi.scroll-w
{
    width: auto;
    padding: 0 0;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    background-image: url("https://nandibear.com/rxz-135/img/yamaha-rxz-135.jpg");
    background-repeat: no-repeat;
    background-position: absolute;
    background-attachment: fixed;
    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    background-color: #000000;


}

section.nandi.scroll-a
{
    width: auto;
    padding: 0 0;
    margin: 0;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    background-image: url("ocean_background4.jpg");
    background-repeat: no-repeat;
    background-position: absolute;
    background-attachment: fixed;
    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    background-color: #000000;


}

section.nandi.scroll-b
{
    background-image: url("Nandi Bear picture found in Kenya.jpg");
    background-repeat: no-repeat;
    background-position: absolute;
    background-attachment: fixed;
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;  
    background-color: #000;
}

section.nandi.scroll-c
{
    background-image: url("Nandi Bear picture found in Kenya.jpg");
    webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #000;   
}

section.nandi.content
{


   
}

.container {
    
padding: 0% 0%;
position:relative;
     
}


.container-social {
    
padding: 20% 0%;
position:relative;
     
}


.container-3 {
    background-color:#ffffff;
    padding: 4% 4%;
    font-size: 22px;
     
}

.container_2 {
    background-color:#000000;
    padding: 0% 0%;
    text-align: center;
    max-width:100%;
    height:214px;
}

.copyright{
    width:auto; float:left; color:#000;
}

.form-wat {
	max-width:60em;
    height:635px;
	margin:0 auto;
	background-color:rgba(255,255,255,0.65);
	padding: 25px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	border-radius:3px;
    border-style: solid;
    border-color: #000000 #000000;
    
}


#ticker, #ticker_value {
  + "</span>"
  color:#000;
  font-size:40px;
  font-family:Courier New;
}

.ticker {
  padding-top: 15px;
}

.container-price {
    background-color:#fff;
padding: 2% 10% 0% 10%;
word-wrap: break-word;     
}





.btc {padding-bottom: 25px;}

#form2 {
	max-width:60em;
    height:335px;
	margin:0 auto;
	background-color:rgba(255,255,255,0.65);
	padding: 25px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	border-radius:3px;
    border-style: solid;
    border-color: #000000 #000000;
    -webkit-transform: translate(100px) rotate(5deg);
  -webkit-transform-origin: 0 -250px;

  transform: translate(100px) rotate(5deg);
  transform-origin: 0 -250px;
}

#form3 {
	width:1100px;
    height:20px;
	margin:0 auto;
	background-color:rgba(255,255,255,0.0);
	padding: 25px;
	box-shadow: 0px 0px 2px rgba(0,0,0,0.5);
	border-radius:3px;
    border-style: solid;
    border-color: rgba(255,255,255,0.0) rgba(255,255,255,0.0);
}

.footer {
    max-width:90%; margin:0 auto; clear:both; overflow:hidden; padding:10px 0;
}

.vib {
	margin-top:20px;
}

h3 {
	background-color:cornflowerblue;
}

h2 {
	font-family:Arial;
	color:#C0C0C0 !important;
}

h2 a:link {
    text-decoration: none!important;
    color:#C0C0C0 !important;
    
}
h2 a:visited {
    text-decoration: none!important;
    color:#C0C0C0 !important;
    
}
h2 a:active {
    text-decoration: none!important;
    color:#C0C0C0 !important;
    
}
h2 a:hover {
    text-decoration: none!important;
    color:#C0C0C0 !important;
    
}

h2 {
	font-family:Arial;
	color:#C0C0C0 !important;
}
   {
	font-family:Arial;
	color:#C0C0C0;
}

p {
    color:black;
    font-family:courier new;
}

a:link {
    text-decoration: none;
    color: blue;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

a:visited {
    text-decoration: none;
    color: blue;
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

table {
    border: 3px black;
}
         
tr {
    
    -moz-border-radius-bottomleft:5px;
    -webkit-border-bottom-left-radius:5px;
    border-bottom-left-radius:5px
    -moz-border-radius-bottomright:5px;
    -webkit-border-bottom-right-radius:5px;
    border-bottom-right-radius:5px
    border:solid 1px #000;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
}

td {
    font-family: Garamond;
    background-color:grey;
    border:solid 1px #000;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    witdh:300px;
}

#green {
    border: 3px black;
    background-color:#8AC007;
    text-align: center;
}



.button {
    background-color:#46add4;
    color:#ffffff;
    border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:none;
	font-family:'Helvetica Neue',Arial,sans-serif;
	font-size:16px;
	font-weight:700;
	height:33px;
	padding:4px 16px;
}




/* CSS animation start  */


#container-slide {
        max-width: 100%;
        height: 475px;
        max-height: 100%;
        margin: 0 auto;
        overflow: hidden;
        position: relative;
width: auto;
    padding: 0 0;
    margin: 0;
    
    
   
    background-repeat: no-repeat;
    
    
    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    
        
    }

@-webkit-keyframes bgAnimate {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
    50% {
        -webkit-transform: translate(-50%,0);
        transform: translate(-50%,0);
    }
    100% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
}

@-webkit-keyframes bgAnimate2 {
    0% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
    50% {
        -webkit-transform: translate(-50%,0);
        transform: translate(-140%,0);
    }
    100% {
        -webkit-transform: translate(0,0);
        transform: translate(0,0);
    }
}

#city {
    -webkit-animation: bgAnimate 55s linear infinite;
    -moz-animation: bgAnimate 55s linear infinite;
    animation: bgAnimate 55s linear infinite;

    /**background-image: url('ocean_background4.jpg');**/
    
    background-image: url('https://nandibear.com/background-images/lookout5.jpg');
   top: -100px;
 
   
    
    
    background-size: fit;
    background-color: #fff;


    webkit-background-size: cover;
    
    -o-background-size: cover;
    background-size: cover;
    z-index:-3;
    overflow: hidden;
    width: 200%;
    
    position: absolute;
    height:900px;
} 






/* city background-color: #96EAFF; */  

#righty {
    float: right;
    width: 425px;
    z-index:-2;
    -webkit-animation: bgAnimate2 10s linear infinite;
    animation: bgAnimate2 10s linear infinite;  
    -moz-animation: bgAnimate2 10s linear infinite;     
    height: 475px;
    background-image: url('nandibear.com-nandibear-nandi-bear.gif');
    background-size: 100% auto;
	background-repeat: no-repeat;

	
}

#lefty {
    float: left;
    width: 400px;
    z-index:-1;
       
    height: 300px;
    background-image: url('bitcoin-up.png');
    background-size: 250px 250px;
	background-repeat: no-repeat;
	padding: 5% 5%;

}






















.stat17 {
    font-size: 0; /*fix white space*/
    margin: auto;
    width: 85%;
}
.stat17 > div {
    font-size: 16px; /*reset font size*/
    display: inline-block;
    vertical-align: top;
    width: 33.33%;
    border: none;
    box-sizing: border-box;
    text-align: center;
}
@media (max-width: 60.5em ) { /*breakpoint*/
    .stat17 > div {
        display: block;
        width: 100%;
    }
}










#ex_1_a {
    text-align:center; width:98.7%; height:45px; margin:0px auto; padding-bottom:0cm; padding-top:0cm; background-color:red;
}

#ex_1_b { 
    text-align:center; width:100%; background-color:none;
}


#stats {
    display: inline-block;
    padding: 0% 7% 0% 7%;
  
}

#stats123 {
    display: inline-block;
    padding: 0% 4% 0% 12%;
    margin: 0 auto;
}

.userstats123 {

    display: inline-block;
    padding: 5% 12% 0% 12%;
    margin: 0 auto;
     
}


#content123 {
	width: 28%;
	float: left;
	padding: 5px 15px;
}

#middle123 {
	width: 28%; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar123 {
	width: 28%;
	padding: 5px 15px;
	float: left;
}

#stats1 {
    display: inline-block;
    padding: 0% 7% 0% 7%;
  
}

#stats2 {
    display: inline-block;
    padding: 0% 7% 0% 7%;
   
}

#stats3 {
    display: inline-block;
    padding: 0% 7% 0% 7%;
   
}

div#sticker_1_a {
    max-width: 100px;
    float: left;
    position: relative;
}

div#sticker_1_b {
    
    max-width:590px;
    max-height:450px;
    margin-left: 428px;
    overflow-x:inherit;
    
}

div#sticker_1_c {
    
    width:600px;
    height:500px;
    margin-left: 828px;
    
}

.notter1   {
	display: block;
    width: 275px;
    height: 380px;
    font-family: Garamond;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    background-color:#000000;
    background-size: 50%;
    color:black;
    border-radius: 5px;
    margin: 5px;
    padding-top: .8cm;
    padding-bottom: none;
    position: relative;
    left: 80px;
}

.notter2   {
	display: block;
    width: 350px;
    height: 65px;
    font-family: Garamond;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    background-color: #8AC007;
    color:black;
    border-radius: 5px;
    margin: 5px;
    padding-top: .8cm;
    padding-bottom: none;
    position: absolute;
    left: 437px;
}

.notter3   {
	display: block;
    width: 350px;
    height: 65px;
    font-family: Garamond;
    font-size: 30px;
    text-align: center;
    text-decoration: none;
    background-color: #8AC007;
    color:black;
    border-radius: 5px;
    margin: 5px;
    padding-top: .8cm;
    padding-bottom: none;
    position: absolute;
    left: 825px;
}

.left  {
    text-align: left;
} 




    
    
.forum2 {
   position:static;
   left:240px;
   top:614px;
   width:150px;
   height:29px;
   
      

}


.blog2 {

   position:static;
   left:440px;
   top:614px;
   width:150px;
   
       


}


.contact2 {

   position:inherit;
   left:640px;
   top:614px;
   width:150px;
   height:29px;
   
       
}
















section.nandi.content-2.diagonal {
background-color:#fff;
position: relative;


}

section.nandi.content-2.diagonal_5 {
background-color:#fff;
position: relative;


}


section:before {
    position: absolute;
    content:'';
}
section.diagonal {
    background: blue;
}
footer {
    position: relative;
    background: black;
    color: #fff;
    text-align: center;
}
footer:before {
    position: absolute;
    content:'';
}
footer.diagonal {
    background: black;
}
.diagonal {
    z-index: 1;
    padding: 3em;
    
    
}
.diagonal:before {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    -webkit-transform-origin: 10% 0;
    transform-origin: 10% 0;
    top: 0;
    left: -27%;
    z-index: -1;
    width: 120%;
    height: 50%;
    background: inherit;
   
    background-image: url("nandi bear blue eyes 5 transparent.gif"), url("bitcoin-nandibear.com.jpg");
    background-repeat: no-repeat, no-repeat;
    background-position: right 400px bottom -45px, right 60px bottom 230px;
}


.diagonal_5 {
    z-index: 1;
    padding: 3em;
    
    
}
.diagonal_5:before {
 -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
    -webkit-transform-origin: 10% 0;
    transform-origin: 10% 0;
    top: 0;
    left: 27%;
    z-index: -1;
    width: 120%;
    height: 50%;
    background: inherit;
   
    background-image: url("nandi bear blue eyes 5 transparent.gif"), url("bitcoin-nandibear.com.jpg");
    background-repeat: no-repeat, no-repeat;
    background-position: right 400px bottom -45px, right 60px bottom 230px;
}




section.nandi.content-9.diagonal_9 {
background-color:#fff;
position: relative;
padding: 0% 0%;


}



section:before {
    position: absolute;
    content:'';
}
section.diagonal_2 {
    
}
footer {
    position: relative;
    background: black;
    color: #fff;
    text-align: center;
}
footer:before {
    position: absolute;
    content:'';
}
footer.diagonal_2 {
    background: black;
}
.diagonal_2 {
    z-index: 1;
    padding: 2em;
    
    
}
.diagonal_2:before {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
    -webkit-transform-origin: 10% 0;
    transform-origin: 10% 0;
    bottom: 0;
    left: -20%;
    z-index: -1;
    width: auto;
    height: 50%;
    background: inherit;
   
    
}


.rside {
text-align: right;
}

.lside {
text-align: left;
}


.cside {
text-align: center;
}

.logside {
float:right;

}


.nbmenu {
width: 100%;
height: 50px;
display: inline-block;
position: relative;
z-index: 30000;
background-color:grey;

}

.blk a:link {
    text-decoration: none;
    color: #000;
    font-size:22px;
    font-family:arial;
}

.blk a:visited {
    text-decoration: none;
    color: #000;
    font-size:22px;
    font-family:arial;
}

.blk a:active {
    text-decoration: none;
    color: #000;
    font-size:22px;
    font-family:arial;
}

.blk a:hover {
    text-decoration: none;
    color: #000;
    font-size:22px;
    font-family:arial;
}



.redlink a:link {
    text-decoration: none;
    color: red;
    font-weight:bold;
    font-size:44px;
    font-family:arial;
    display: inline-block;}

.redlink a:visited {
    text-decoration: none;
    color: red;
    font-weight:bold;
    font-size:44px;
    font-family:arial;
    display: inline-block;}

.redlink a:active {
    text-decoration: none;
    color: red;
    font-weight:bold;
    font-size:44px;
    font-family:arial;
    display: inline-block;}

.redlink a:hover {
    text-decoration: none;
    color: red;
    font-weight:bold;
    font-size:44px;
    font-family:arial;
    display: inline-block;}


.writerlink a:link {
    text-decoration: none;
    color: red !important;
    }

.writerlink a:visited {
   text-decoration: none;
    color: red !important;
   }

.writerlink a:active {
   text-decoration: none;
    color: red !important;
    }

.writerlink a:hover {
    text-decoration: none;
    color: red !important;
    }
    

.redlink2 a:link {
    text-decoration: none;
    color: red;
    
   
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.redlink2 a:visited {
    text-decoration: none;
    color: red;
    
   
     white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.redlink2 a:active {
    text-decoration: none;
    color: red;
    
    
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

.redlink2 a:hover {
    text-decoration: none;
    color: red;
   
    
     white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}



.logreg a:link  {
    
    
    text-decoration: none;
    color: #000;
    font-size:12px;
    font-family:arial;
}

.logreg a:visited  {
    
    text-decoration: none;
    color: #000;
    font-size:12px;
    font-family:arial;
}

.logreg a:active  {
    
    text-decoration: none;
    color: #000;
    font-size:12px;
    font-family:arial;
}

.logreg a:hover  {
    
    text-decoration: none;
    color: #000;
    font-size:12px;
    font-family:arial;
}


.plainlink a:link {
    text-decoration: none;
   color:black;
   display: inline-block;
}

.plainlink a:visited {
    text-decoration: none;
    color:black;
   display: inline-block;
   
}

.plainlink a:active {
    text-decoration: none;
    color:black;
   display: inline-block;
   
}

.plainlink a:hover {
    text-decoration: none;
    color:black;
   display: inline-block;
   
}



#clearit {
   
    background-color:grey;
    text-align: center;
    border:solid 1px #000;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    width: 28%;
    height: 60px;
  

  
}




.bott {display:inline-block;
       border: 2px solid #000000;
	   background-color:orange;
       color:#000;
       border-radius:5px;
       -moz-border-radius:5px;
       -webkit-border-radius:5px;
       width:300px;
       height: 60px;
       text-align: center;
       padding-top:20px;
       font-size: 30px;
       font-family: Garamond;
}






.tile_green a {
     display: block;
    float: left;
    width:auto;
   height:60px;
   
   color:#000;
   
   background-size: 100%;
   font-size: 30px;
   padding-top: 19px;
   padding-left: 32px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
   border-bottom-right-radius:5px;
   border-bottom-left-radius:5px;
   margin-right: 30px;
   text-decoration: none;
   text-align: center;
   
}

pre {
  white-space: pre-wrap;
  word-break: keep-all;
  word-wrap:break-word;
}



#nav ul, #nav .search {
    margin: 5px;
    position: absolute;
    display: inline-block;
}


.title_div a.last {
    margin-right: 0;
}

.clear {
    clear: both;
}


.tile_s a {
    display: block;
    float: left;
    
   text-decoration: none;
}


.about2 {
   position:static;
   left:240px;
   top:614px;
   width:150px;
   height:29px;
   display:block;
   color:#000;
   background-color: #8AC007;
   background-size: 100%;
   font-size: 18px;
   padding-top: 19px;
   padding-left: 32px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
   border-bottom-right-radius:5px;
   border-bottom-left-radius:5px;
   text-align: center;
       


}


.register2 {

   position:static;
   left:440px;
   top:614px;
   width:150px;
   height:29px;
   display:block;
   color:#000;
   background-color: #8AC007;
   background-size: 100%;
   font-size: 18px;
   padding-top: 19px;
   padding-left: 32px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
   border-bottom-right-radius:5px;
   border-bottom-left-radius:5px;
   text-align: center;
       


}


.login2 {

   position:inherit;
   left:640px;
   top:614px;
   width:150px;
   height:29px;
   display:block;
   color:#000;
   background-color: #8AC007;
   background-size: 100%;
   font-size: 18px;
   padding-top: 19px;
   padding-left: 32px;
   border-top-left-radius:5px;
   border-top-right-radius:5px;
   border-bottom-right-radius:5px;
   border-bottom-left-radius:5px;
   text-align: center;
}










div#coindiag {-webkit-transform: translate(100px) rotate(20deg);
  -webkit-transform-origin: 0 -250px;

  transform: translate(100px) rotate(20deg);
  transform-origin: 0 -250px;
}





























div:boo {
display: block;
width: 100px;
height: 100px;
text-align: center;
line-height: 100px;
border-radius: 50%;
margin: 10px;
background: rgb( 0, 180, 255);
}
div:target {
    background: rgb( 255, 90, 180);
}
}


@-ms-viewport{
  width: device-width;
}












/* STRUCTURE */


header {
	height: 100px;
	padding: 0 15px;
}
#content444 {
	width: 290px;
	float: left;
	padding: 1px 15px;
}

#middle {
	width: 294px; /* Account for margins + border values */
	float: left;
	padding: 1px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar {
	width: 287px;
	padding: 1px 1px;
	float: left;
}
footer {
	clear: both;
	padding: 0 15px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#nandibear-swaddle {
		width: 94%;
	}
	#content444 {
		width: 41%;
		padding: 1% 4%;
	}
	#middle {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}

	header, footer {
		padding: 1% 4%;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content444 {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {

	header {
		height: auto;
	}
	h1 {
		font-size: 2em;
	}
	


#content444 {
	background: grey;
}

#middle {
    background: grey;
}

#sidebar {
	background: grey;
}
header, #content444, #middle, #sidebar {
	margin-bottom: 5px;
}

#nandibear-swaddle, header, #content444, #middle, #sidebar, footer {
	border: solid 0px #ccc;
}



	}






/* 1 column: 320px */
.autowide {
  margin: 0 auto;
	width: 98%;
}
.autowide img {
  float: left;
  margin: 0 .75rem 0 0;
}
.autowide .module {
  background-color: lightgrey;
  border-radius: .25rem;
  margin-bottom: 1rem;
}
.autowide .module p {
  padding: .25rem .75rem;
}

/* 2 columns: 600px */
@media only screen and (min-width: 600px) {
  .autowide .module {
		float: left;
		margin-right: 2.564102564102564%;
		width: 48.717948717948715%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 0;
	}
}

/* 3 columns: 768px */
@media only screen and (min-width: 768px) {
  .autowide .module {
		width: 31.623931623931625%;
	}
	.autowide .module:nth-child(2n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 0;
	}
}

/* 4 columns: 992px and up */
@media only screen and (min-width: 992px) {
  .autowide .module {
		width: 23.076923076923077%;
	}
	.autowide .module:nth-child(3n+0) {
		margin-right: 2.564102564102564%;
	}
	.autowide .module:nth-child(4n+0) {
		margin-right: 0;
	}
}





/*  -webkit-transform: rotate(-8deg);         /*
/*    transform: rotate(-8deg);                  /*
/*    -webkit-transform-origin: 50% 0;        /*
/*    transform-origin: 50% 0;               /*
/*    bottom: 0;                      /*
/*    right: -20%;            /*
/*    z-index: -1;           /*
/*    width: 120%;              /*
/*    height: 250%;              /*
/*    background: inherit;      /*
 /*                                           /*
 /*   background-image: url("nb-sym.png");              /*
 /*   background-size: 450px 230px;                     /*
 /*  background-repeat: no-repeat;                   /*
 /*   background-position: right 1100px bottom 5px;    /*









/* <table border="1" width="95%" align="center" cellpadding="10" cellspacing="35"> /*
  /* <tr>   /*
  
      
   /* <td id="green" height="60px"><a href="http://nandibear.com/About"><strong><span style="color:#000000;font-size:30px;"><center>What is Nandibear.com?</center></span></strong></a></td>  /*

   /*  <td id="green" height="60px"><a href="http://nandibear.com/plant/login/sign-up.php"><strong><span style="color:#000000;font-size:30px;"><center>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Register &nbsp;<img src="nandi bear register.gif"/ height="30px"/> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</center></span></strong></a></td>   /*
       
    /*  <td id="green" height="60px"><a href="http://nandibear.com/plant/login"><strong><span style="color:#000000;font-size:30px;"><center>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; Login <img src="nandi bear login.png"/ height="30px"/> &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</center></span></strong></a></td>  /*
   
         
     /*  </tr>   /*
      /*  </table>  /*



/*  #f0efef;  /*





